Historique de version de MetaProducts Integration

17 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d'essais. Vous devriez toujours utiliser la dernière version d'un module.

Version 1.6.3.1-signed 64.5 kB Fonctionne avec Firefox 4.0 et supérieures, SeaMonkey 2.1 et supérieures

Version 1.6.2.1-signed 64.5 kB Fonctionne avec Firefox 4.0 et supérieures, SeaMonkey 2.1 et supérieures

Version 1.6.1-signed 64.5 kB Fonctionne avec Firefox 4.0 et supérieures, SeaMonkey 2.1 et supérieures

Version 1.5.1-signed 85.0 kB Fonctionne avec Firefox 3.0 et supérieures, SeaMonkey 2.0 et supérieures

Compatible with Firefox 4

Version 1.4.0 71.7 kB Fonctionne avec Firefox 3.0 - 4.0b9pre, SeaMonkey 2.0 - 2.1b1

Version 1.3.0 55.3 kB Fonctionne avec Firefox 1.0 - 4.0b2pre, SeaMonkey 1.0 - 2.1a2

Toolbar buttons added

Version 1.2.5 48.1 kB Fonctionne avec Firefox 1.0 - 3.7a5pre, SeaMonkey 1.0 - 2.1a2pre

Redesigned the Options dialog interface. It's more clear now.

Version 1.2.4 47.1 kB Fonctionne avec Firefox 1.0 - 3.7a2pre, SeaMonkey 1.0 - 2.0.*

Version 1.1.23 33.8 kB Fonctionne avec Firefox 1.0 - 3.5.*, SeaMonkey 1.0 - 2.0b1

Version 1.1.21 33.8 kB Fonctionne avec Firefox 1.0 - 3.5.*, SeaMonkey 1.0 - 2.0b1

More right integration between Firefox and MetaProducts Mass Downloader.

Version 1.1.13 31.7 kB Fonctionne avec Firefox 1.0 - 3.0pre, SeaMonkey 1.0 - 1.5a

Repacked

Version 1.1.12 31.7 kB Fonctionne avec Firefox 1.0 - 2.0.0.*, SeaMonkey 1.0 - 1.5a

It is more robust version for old Mozilla browsers (SeaMonkey) on Windows Vista.

Version 1.1.8 31.7 kB Fonctionne avec Firefox 1.0 - 2.0.0.*, SeaMonkey 1.0 - 1.5a

Version 1.1.6 31.7 kB Fonctionne avec Firefox 1.0 - 2.0.0.*, SeaMonkey 1.0 - 1.5a

Added text links recognition in a selection.

Version 1.1.3 31.7 kB Fonctionne avec Firefox 1.0 - 2.0.0.*, SeaMonkey 1.0 - 1.5a

Version 1.1.2 30.7 kB Fonctionne avec Firefox 1.0 - 2.0b1, SeaMonkey 1.0 - 1.1

More robust integration with Mass Downloader.

Version 1.1.0 30.7 kB Fonctionne avec Firefox 1.0 - 2.0b1, SeaMonkey 1.0 - 1.5a